const request = require('../utils/request')

module.exports={ 
  //添加监控
	addMonitoring:(data)=>{
		return request.post('/xiaoshi-weixinback/monitoring/addMonitoring',data)
  },
  //查询监控接口
  selectMonitoring:(data)=>{
		return request.post('/xiaoshi-weixinback/monitoring/selectMonitoring',data)
  },
  //取消监控接口
  cancelMonitoring:(data)=>{
		return request.post('/xiaoshi-weixinback/monitoring/cancelMonitoring',data)
  },
  //查询监控详情记录接口
  selectMonitoringRecord:(data)=>{
		return request.post('/xiaoshi-weixinback/monitoring/selectMonitoringRecord',data)
  },
 }